<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Internet</h1>

        <ol>
           <li>Principales protocolos</li> 
            <li>Formas de conectarse</li>
        </ol>
    
    <ol>
        <h2><li>Principales protocolos</li></h2>
        
        <ul>
            <li>Transmision de ficheros.</li>
            <ul>
                <li>FTP</li>
            </ul>
            <li>Correo electronico</li>
            <ul>
                <li>IMAP</li>
                <li>POP</li>
                <li>SMTP</li>
            </ul>
        </ul>

        <h2><li>Formas de conectarse</li></h2>
        
        <p>Red telefonica conmutada(RTC)</p>    
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;La linea telefónica de toda la vida. Para acceder a internet es ncesario un módem.</p>    

        <p>Red digital de servicios integrados(RDSI)</p>    
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Una linea telefonica especial. Para acceder a internet es necesario un modem RDSL</p>    

        <p>Linea de abonado digital asimetrica (ADSL)</p>    
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Se basa en la conversion de una linea  RTC en una linea de alta velocidad. Para acceder a internet es necesario un modem ADSL.</p>   
        
        <p>Fibra Optica</p>    
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Una linea de fibra óptica. Normalmente la fibra óptica no llega hasta el usuatio final. por lo que el termino  mas apropiado es Fibra híbrida coaxial.</p>   
    </ol>
</body>
</html>